/** Declaration file generated by dts-gen */

// eslint-disable-next-line @typescript-eslint/camelcase
declare function markdown_it_checkbox(md: unknown, options: unknown): void;

// eslint-disable-next-line @typescript-eslint/camelcase
export = markdown_it_checkbox;

